rte_swx_table_em.h(3)

NAME
rte_swx_table_em.h

SYNOPSIS

#include <rte_swx_table.h>

  Variables

struct rte_swx_table_ops rte_swx_table_exact_match_unoptimized_ops
struct rte_swx_table_ops rte_swx_table_exact_match_ops

Detailed Description

RTE SWX Exact Match Table

Definition in file rte_swx_table_em.h.

Variable Documentation

  struct rte_swx_table_ops rte_swx_table_exact_match_unoptimized_ops [extern]
Exact match table operations - unoptimized.

  struct rte_swx_table_ops rte_swx_table_exact_match_ops [extern]
Exact match table operations.

Author

Generated automatically by Doxygen for DPDK from the source code.